<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven jalopy Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>jalopy</name>
        <description>Format all sources with code convention conformance</description>
      </goal>
      <goal>
        <name>jalopy:format</name>
        <description>Format all sources with code convention conformance</description>
      </goal>
      <goal>
        <name>jalopy:taskdef</name>
        <description>Define the jalopy task to Ant and Jelly</description>
      </goal>
    </goals>
  </body>
</document>